<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:g="http://www.ihe.net/gazelle"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
  <!-- parameter : ipc, the variable to walk through the list of TeleRadiologyProcedure -->
  <g:column>
    <ui:define name="header">#{messages['gazelle.ordermanager.AccessionIdentifier']}</ui:define>
    <h:outputText value="#{ipc.accessionIdentifier}"/>
  </g:column>
  <g:column>
    <ui:define name="header">#{messages['gazelle.ordermanager.RequestedProcedureId']}</ui:define>
    <h:outputText value="#{ipc.requestedProcedureId}"/>
  </g:column>
  <g:column>
    <ui:define name="header">#{messages['gazelle.ordermanager.StudyInstanceUID']}</ui:define>
    <h:outputText value="#{ipc.studyInstanceUid}"/>
  </g:column>
  <g:column>
    <ui:define name="header">#{messages['gazelle.ordermanager.ProtocolCode']}</ui:define>
    <h:outputText value="#{ipc.protocolCode}"/>
  </g:column>
  <g:column>
    <ui:define name="header">#{messages['gazelle.ordermanager.Modality']}</ui:define>
    <h:outputText value="#{valueSet.getDisplayNameForCode('troModality', ipc.modality)}"/>
  </g:column>
</ui:composition>
